/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

@media screen and (min-width : 320px) and (max-width : 480px) {

.products_tab .tabs ul.nav-tabs li {
    width: 48% !important;
    margin: 2% 0 !important;
}
	
	#header .header-main .header-center {
    text-align: right !important;
}

#header .header-main .header-right {
    width: fit-content !important;
}

.counter_sec {
    height: 100%;
    margin-top: -22% !important;
}

.counter_sec > div {
    width: 50% !important;
}

.counter_sec .stats-block .stats-desc .stats-text {
    font-size: 11px !important;
}

.vc_custom_1675508206683, 
.vc_custom_1675614444635, 
.vc_custom_1675632377597,
.vc_custom_1675629900478{
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}


#faq_sec .vc_tta-panels .vc_tta-panel-title a {
    padding-left: 18% !important;
}

	.section-eight .container-pe-quote.right {
}

.sec-eight-text-area {
    height: 500px;
    overflow-x: hidden;
    position: relative;
}

.section-eight .container-pe-quote .li-quote-1 {
    top: 6% !important;
    left: 25% !important;
}
	
}



header#header {
    position: absolute;
    z-index: 9;
    width: 100%;
	border: none;
}

#header .header-main
{
	background:none;
}

.no-breadcrumbs .main-content
{
	padding-top:0 !important;
	padding-bottom:0 !important;
}

.white_text
{
	color:#fff !important;
}

p {
    font-weight: normal !important;
}
.d-content
{
	display:content;
}

.orange_theme_btn {
    width: 100%;
    font-size: 16px;
    border-radius: 20px;
    background-image: linear-gradient(164deg, #f27405, #f2b205) !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
}

.blue_theme_btn {
    width: 100%;
    font-size: 16px;
    border-radius: 20px;
    background-color: #469ddc !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
}

#header.sticky-header .header-main.sticky {
    background: #000000ba;
    border-top: 0;
}

.counter_sec {
    box-shadow: 0px 30px 30px #eee;
    border-radius: 20px;
    margin-top: -8%;
    position: relative;
    display: flex;
    align-items: center;
    height: 100px;
}

.counter_sec .stats-block {
    margin: 0;
}

.counter_sec .stats-block .stats-desc {
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter_sec .stats-block .stats-desc .stats-text {
    text-align: left;
    width: fit-content;
    margin-left: 5px;
    font-size: 14px;
}

.widget_nav_menu ul {
    border: none !important;
    list-style: none;
}

.widget_nav_menu ul li {
    border: none !important;
    list-style: none !important;
    padding: 3px 0px !important;
}

.widget_nav_menu ul li:before {display: none;}

.feature_box {
    padding: 15px;
    border-radius: 20px;
/*     box-shadow: 0px 0px 30px #0000002e; */
    height: 300px;
}

.organic_followers_box {
    background: #fff4e8;
}

.visibility_box 
{
    background: #fff4f4;
}

.real_likes_box 
{
	background: #f9f8ff;
}

.real_views_box 
{
	background: #f0fffc;
}

#footer .footer-bottom
{
  padding:0px !important
}

.products_tab  .tabs ul.nav-tabs {
    display: flex;
/*     justify-content: space-between; */
	justify-content: center;
    margin-bottom: 3%;
    border: none;
}

.products_tab .tabs ul.nav-tabs li a {
    border: none;
    background: #fff;
    display: flex;
    font-size: 16px;
    color: #181818;
    align-items: center;
    min-height: 55px;
    border-radius: 20px;
    justify-content: center;
}

.products_tab .tabs ul.nav-tabs li {
	width: 16%;
	margin: 0 0.3%;
}

.products_tab .tabs ul.nav-tabs li a i.icon-image {
    max-width: 40px;
    margin-right: 10px;
}

/* Facebook */
.products_tab .tabs ul.nav-tabs li.active a#tab-002ff1da-c41c-4-title , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-002ff1da-c41c-4-title {
    background-image: linear-gradient(45deg, #2338b9, #1eaeed);
    color: #fff;
}

/* Intragram */
.products_tab .tabs ul.nav-tabs li.active a#tab-d7108b62-e56e-3-title , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-d7108b62-e56e-3-title {
    background-image: linear-gradient(45deg, #8a3ab9, #bc2a8d, #fccc63, #fbad50);
    color: #fff;
}

/* Twitter */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616184871-2-10-title , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616184871-2-10-title {
    background-image:linear-gradient(45deg, #2f7dff, #1dc8ff);
    color: #fff;
}

/* Youtube */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616187349-3-10-title , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616187349-3-10-title {
    background-image:linear-gradient(45deg, #a80e00, #ff2b12);
    color: #fff;
}


/* Spotify */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616189126-4-4-title , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616189126-4-4-title {
    background-image:linear-gradient(45deg, #009c4d, #00d555);
    color: #fff;
}

/* View All */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616190507-5-1-title , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616190507-5-1-title {
    background-image:linear-gradient(45deg, #f27405, #f2b205);
    color: #fff;
}




/* Facebook */
.products_tab .tabs ul.nav-tabs li.active a#tab-002ff1da-c41c-4-title i , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-002ff1da-c41c-4-title i , 
/* Intragram */
.products_tab .tabs ul.nav-tabs li.active a#tab-d7108b62-e56e-3-title i , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-d7108b62-e56e-3-title i ,
/* Twitter */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616184871-2-10-title i , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616184871-2-10-title i ,
/* Youtube */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616187349-3-10-title i , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616187349-3-10-title i, 
/* Spotify */
.products_tab .tabs ul.nav-tabs li.active a#tab-1675616189126-4-4-title i , 
.products_tab .tabs ul.nav-tabs li:hover a#tab-1675616189126-4-4-title i{
    filter: brightness(0) invert(1);
}

.products_tab .tabs .tab-content 
{
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
}

.products_tab .tabs .tab-content .porto-sicon-box 
{
    background: #fff;
    padding: 20px;
    margin: 15px 0px;
    border-radius: 20px;
    transition: 1.5s !important;
}
.products_tab .tabs .tab-content .porto-sicon-box:hover
{
    transition: 1.5s !important;
}

.products_tab .tabs .tab-content .porto-sicon-box h3.porto-sicon-title
{
    font-size: 16px;
}

.products_tab .tabs .tab-content .porto-sicon-box .porto-sicon-description h3 
{
    font-size: 40px !important;
    font-weight: 600;
    margin: 15px 0px;
    float: left;
}

.products_tab .tabs .tab-content .porto-sicon-box .porto-sicon-description h3 sup 
{
    top: -10px !important;
}

.products_tab .tabs .tab-content .porto-sicon-box .porto-sicon-description h3 sub 
{
    bottom: 0px !important;
}

.products_tab .tabs .tab-content .porto-sicon-box .porto-sicon-description p 
{
    float: left;
    width: 100%;
}

.products_tab .tabs .tab-content .porto-sicon-box .porto-sicon-description p a.porto-sicon-read span 
{
    display: none;
}

.products_tab .tabs .tab-content .porto-sicon-box .porto-sicon-description p a.porto-sicon-read 
{
	background-image: linear-gradient(45deg, #f27405, #f2b205);
	width: 45%;
	text-align: center;
	color: #fff;
	border-radius: 10px;
}

.products_tab .tabs .tab-content .porto-sicon-box.facebook_box:hover 
{
	background-image: linear-gradient(45deg, #2338b9, #1eaeed);
	transition: .5s;
}

.products_tab .tabs .tab-content .porto-sicon-box.instagram_box:hover
{
    background-image: linear-gradient(  to bottom , #9b38c4, #f55076, #fcca60);
}

.products_tab .tabs .tab-content .porto-sicon-box.twitter_box:hover
{
    background-image: linear-gradient(45deg, #2f7dff, #1dc8ff);
}

.products_tab .tabs .tab-content .porto-sicon-box.youtube_box:hover 
{
    background-image: linear-gradient(45deg, #a80e00, #ff2b12);
}

.products_tab .tabs .tab-content .porto-sicon-box.spotify_box:hover 
{
    background-image: linear-gradient(45deg, #009c4d, #00d555);
}

.products_tab .tabs .tab-content .porto-sicon-box.tiktok_box:hover 
{
 background-image: linear-gradient(101deg, #ff0050, #00f2ea, #000000);
}

.products_tab .tabs .tab-content .porto-sicon-box.soundcloud_box:hover 
{
 background-image: linear-gradient(101deg, #F26F23, #F26F23, #F26F23);
}

.products_tab .tabs .tab-content .porto-sicon-box:hover .porto-sicon-img img 
{
    filter: brightness(0) invert(1);
}

.products_tab .tabs .tab-content .porto-sicon-box:hover .porto-sicon-description,
.products_tab .tabs .tab-content .porto-sicon-box:hover .porto-sicon-description h3 , 
.products_tab .tabs .tab-content .porto-sicon-box:hover .porto-sicon-title 
{
    color: #fff !important;
}

.for_you_box .wpb_wrapper {
    height: 100%;
    display: block !important;
}

.for_you_box .wpb_wrapper .porto-sicon-box {
    background-image: linear-gradient(45deg, #f27405, #f2b205);
    height: 86%;
    padding: 20px;
    margin: 0;
}

.for_you_sec 
 .vc_single_image-wrapper {
    position: relative;
}

.for_you_sec h2.wpb_heading.wpb_singleimage_heading {
    position: absolute;
    z-index: 99;
    font-size: 20px;
    bottom: 10px;
    margin: 0;
    left: 10px;
    background: #fff;
    line-height: 20px;
    padding: 5px 10px;
}

.box-shadow 
{
    box-shadow: 0px 0px 50px #00000024;
    padding: 5%;
}

#faq_sec .vc_tta-panels .vc_tta-panel-title a {
    position: relative;
}


#faq_sec .vc_tta-panels .vc_tta-panel-title a:before {
    content: "";
    position: absolute;
    left: 2%;
    top: 15%;
}

#faq_sec .vc_tta-panels .vc_tta-panel-title a 
{
	padding: 4% 11%;
	font-size: 18px;
	color: #181818;
}

#faq_sec .vc_tta-panels .vc_tta-panel-heading 
{
    border-radius: 15px !important;
}

#faq_sec .vc_tta-panel-body 
{
	background: none;
	border: none;
	color: #fff;
	font-size: 14px !important;
}

#faq_sec .vc_tta-panel-body p {
    font-size: 14px;
}

/**********************************FAQ 1**********************************/
#faq_sec #faq1 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_1.png);
}

/**********************************FAQ 2**********************************/
#faq_sec #faq2 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_2.png);
}

/**********************************FAQ 3**********************************/
#faq_sec #faq3 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_3.png);
}

/**********************************FAQ 4**********************************/
#faq_sec #faq4 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_4.png);
}

/**********************************FAQ 5**********************************/
#faq_sec #faq5 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_5.png);
}

/**********************************FAQ 6**********************************/
#faq_sec #faq6 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_6.png);
}

/**********************************FAQ 7**********************************/
#faq_sec #faq7 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_7.png);
}

/**********************************FAQ 8**********************************/
#faq_sec #faq8 .vc_tta-panel-title a:before 
{
    content: url(/wp-content/uploads/2023/02/faq_8.png);
}

.testimonial_detail {
    display: flex;
    justify-content: flex-start;
    text-align: left;
}

.testimonial_detail .name {display: flex;flex-direction: row;align-items: center;width: 35%;}

.testimonial_detail .name .name-info h3 , .testimonial_detail .name .name-info p {
    margin: 0;
    padding: 0;
}

.testimonial_detail .name .name-info p {
    font-size: 16px;
    padding: 0;
}

.testimonial_detail .name .name-info {
    margin-left: 4%;
}

.testimonial_detail .name img {
    padding: 0;
    width: 22%;
    height: auto !important;
}

.testimonial_detail img {
    padding: 0;
}

/********************************************************* Testimonial *********************************************************/
.section-eight {
    position: relative
}

.op-eight-section {
    position: relative;
    margin: 0;
    padding: 0;
    border: none;
    background: none
}

.sec-eight-text-area {
    text-align: center
}

.sec-eight-text-area img {
    padding: 2vh 0
}

.sec-eight-text-area h1 {
    color: #434C57;
    line-height: 1.3;
    font-size: 40px;
    letter-spacing: 2px;
    margin: 0;
    text-align: left
}

.sec-eight-text-area p {
    padding: 2vh 0;
    font-size: 20px;
    line-height: 28px;
    color: #808491;
    text-align: left
}

.section-eight .container-pe-quote {
    height: 100%;
    top: 0;
    position: relative;
    z-index: 1
}

.section-eight .container-pe-quote.left {
    left: 0
}

.section-eight .container-pe-quote.right {
    height: 500px
}

.section-eight .container-pe-quote .pp-quote {
    cursor: pointer;
    position: absolute;
    border-radius: 100%;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    transform-origin: 50% 1px;
    transition: 0.7s
}

.container-pe-quote .pp-quote img {
    overflow: hidden;
    border-radius: 100%;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1
}

.section-eight .container-pe-quote .pp-quote:after {}

.container-pe-quote .pp-quote:hover:after,
.container-pe-quote .pp-quote.active:after {
    -webkit-transform: translate(-50%, -50%) scale(1);
    -moz-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    -o-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1)
}

.section-eight .container-pe-quote .li-quote-1 {
    height: 69px;
    width: 69px;
    left: 5%;
    top: 0%;
    transition-delay: 0.6s;
    opacity: 1
}

.section-eight .container-pe-quote .li-quote-2 {
    height: 69px;
    width: 69px;
    right: 20%;
    top: 10%;
    : ;
    :
}

.section-eight .container-pe-quote .li-quote-3 {
    height: 69px;
    width: 69px;
    left: -10%;
    top: 30%;
}

.section-eight .container-pe-quote .li-quote-4 {
    height: 69px;
    width: 69px;
    right: 38%;
    top: 33%;
}

.section-eight .container-pe-quote .li-quote-5 {
    height: 69px;
    width: 69px;
    right: 28px;
    top: 265px
}

.section-eight .container-pe-quote .li-quote-6 {
    height: 69px;
    width: 69px;
    left: 12%;
    bottom: 32%;
}

.section-eight .container-pe-quote .li-quote-7 {
    height: 69px;
    width: 69px;
    right: 40px;
    top: 414px
}

.section-eight .container-pe-quote .li-quote-8 {
    height: 63px;
    width: 63px;
    left: 20px;
    top: 250px;
    animation-duration: 5s;
    -webkit-animation-duration: 5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    opacity: 1
}

.section-eight .container-pe-quote .pp-quote.active {
    scale: 1.5;
    transition: .7s
}

@keyframes floating {
    0% {
        -webkit-transform: rotate(0deg) translate(-10px) rotate(0deg);
        -moz-transform: rotate(0deg) translate(-10px) rotate(0deg);
        -ms-transform: rotate(0deg) translate(-10px) rotate(0deg);
        -o-transform: rotate(0deg) translate(-10px) rotate(0deg);
        transform: rotate(0deg) translate(-10px) rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        -moz-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        -ms-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        -o-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        transform: rotate(360deg) translate(-10px) rotate(-360deg)
    }
}

@-webkit-keyframes floating {
    0% {
        -webkit-transform: rotate(0deg) translate(-10px) rotate(0deg);
        -moz-transform: rotate(0deg) translate(-10px) rotate(0deg);
        -ms-transform: rotate(0deg) translate(-10px) rotate(0deg);
        -o-transform: rotate(0deg) translate(-10px) rotate(0deg);
        transform: rotate(0deg) translate(-10px) rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        -moz-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        -ms-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        -o-transform: rotate(360deg) translate(-10px) rotate(-360deg);
        transform: rotate(360deg) translate(-10px) rotate(-360deg)
    }
}

.section-eight .container-quote {
    position: relative;
    width: 100%;
    margin-top: 10px;
    -webkit-perspective: 10000px;
    -moz-perspective: 10000px;
    -ms-perspective: 10000px;
    perspective: 10000px
}

.section-eight .container-quote .quote {
    width: 100%;
    position: absolute;
    top: 46px;
    left: 50%;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005);
    -moz-transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005);
    -o-transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005);
    transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005)
}

.section-eight .container-quote .quote.hide-bottom {
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(100%) rotateX(-70deg);
    -moz-transform: translateX(-50%) translateY(100%) rotateX(-70deg);
    -ms-transform: translateX(-50%) translateY(100%) rotateX(-70deg);
    -o-transform: translateX(-50%) translateY(100%) rotateX(-70deg);
    transform: translateX(-50%) translateY(100%) rotateX(-70deg)
}

.section-eight .container-quote .quote.hide-top {
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-100%) rotateX(70deg);
    -moz-transform: translateX(-50%) translateY(-100%) rotateX(70deg);
    -ms-transform: translateX(-50%) translateY(-100%) rotateX(70deg);
    -o-transform: translateX(-50%) translateY(-100%) rotateX(70deg);
    transform: translateX(-50%) translateY(-100%) rotateX(70deg)
}

.section-eight .container-quote .quote.show {
    opacity: 1;
    -webkit-transform: translateX(-50%) translateY(0%) rotateX(0deg);
    -moz-transform: translateX(-50%) translateY(0%) rotateX(0deg);
    -ms-transform: translateX(-50%) translateY(0%) rotateX(0deg);
    -o-transform: translateX(-50%) translateY(0%) rotateX(0deg);
    transform: translateX(-50%) translateY(0%) rotateX(0deg)
}

.section-eight .container-dp-name {
    position: relative;
    width: 100%;
    margin-top: 10px;
    height: 225px;
    -webkit-perspective: 10000px;
    -moz-perspective: 10000px;
    -ms-perspective: 10000px;
    perspective: 10000px;
    text-align: center
}

.section-eight .container-dp-name .box-dpname {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005);
    -moz-transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005);
    -o-transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005);
    transition: all 1s cubic-bezier(0.5, -0.01, 0, 1.005)
}

.section-eight .container-dp-name .box-dpname.hide-dp-bottom {
    opacity: 0;
    -webkit-transform: translateX(0%) translateY(100%) rotateX(-70deg);
    -moz-transform: translateX(0%) translateY(100%) rotateX(-70deg);
    -ms-transform: translateX(0%) translateY(100%) rotateX(-70deg);
    -o-transform: translateX(0%) translateY(100%) rotateX(-70deg);
    transform: translateX(0%) translateY(100%) rotateX(-70deg)
}

.section-eight .container-dp-name .box-dpname.hide-dp-top {
    opacity: 0;
    -moz-transform: translateX(0%) translateY(-100%) rotateX(70deg);
    -ms-transform: translateX(0%) translateY(-100%) rotateX(70deg);
    -o-transform: translateX(0%) translateY(-100%) rotateX(70deg)
}

.section-eight .container-dp-name .box-dpname.look {
    opacity: 1;
    -webkit-transform: translateX(0%) translateY(0%) rotateX(0deg);
    -moz-transform: translateX(0%) translateY(0%) rotateX(0deg);
    -ms-transform: translateX(0%) translateY(0%) rotateX(0deg);
    -o-transform: translateX(0%) translateY(0%) rotateX(0deg);
    transform: translateX(0%) translateY(0%) rotateX(0deg)
}

@media screen and (max-width:767px) {
    .sec-eight-text-area {
        padding: 10px 0 10px 0
    }
    .section-eight .container-pe-quote {
        position: relative;
        height: 500px;
        top: 0;
        z-index: 1;
        max-width: 300px;
        margin: -70px auto 0
    }
}

@media screen and (max-width:480px) {
	.section-eight .container-pe-quote .pp-quote {
    scale: 1.5;
}
	.section-eight .container-pe-quote .pp-quote.active
	{
		scale: 2 !important;
	}
    .section-eight {
        position: relative
    }
    .section-eight .bottom-ani-cs {
        position: absolute;
        top: 150px;
        right: 16px
    }
    .section-eight .container-pe-quote .li-quote-2 {
        right: 2%;
        top: 25%;
    }
    .section-eight .container-pe-quote .li-quote-6 {
        left: 40%;
        top: 45%;
    }
    .section-eight .container-pe-quote .li-quote-8 {
        height: 43px;
        width: 43px;
        left: 0;
        top: 220px
    }
    .section-eight .container-pe-quote .li-quote-3 {
        left: -10%;
        top: 40% !important;
    }
	.section-eight .container-pe-quote .li-quote-5
	{
		top: 72%;
		right: 21%;
	}
	.section-eight .container-pe-quote .li-quote-4{
    top: 75%;
    right: 78%;
}
    .section-eight .container-quote {
        height: 100%;
        overflow: hidden;
        overflow-y: auto
    }
    .sec-eight-text-area {
.section-eight .container-quote .quotepadding: 10px 0 100px 0 !important;}
}
/********************************************************* Testimonial *********************************************************/


.home_cta input {
    background: #ffffff2e;
    height: 50px;
    border-radius: 15px;
}

.home_cta input::placeholder {
    color: #fff;
}

.home_cta input.btn-submit {
    text-align: center;
    color: #fff;
    transition: .5s;
    background-image: linear-gradient(45deg, #f27405, #f2b205);
    border: none;
}

.home_cta input.btn-submit:hover {
    transition: .5s;
    background-image: linear-gradient(225deg, #f27405, #f2b205);
    scale: 1.1;
}
#faq_sec.faq_inner_page .vc_tta-panel-body p {
    color: #181818;
}

#faq_sec.faq_inner_page .vc_tta-panels .vc_tta-panel-title a {
    background: #e7f4f9;
}

#social_media_service ul.wpb_image_grid_ul {
    display: flex;
    justify-content: space-between;
}

#social_media_service ul.wpb_image_grid_ul li.isotope-item {
    position: relative !important;
    left: 0 !important;
}

#selling_sec .owl-carousel .owl-nav.disabled {
    display: block !important;
}

#selling_sec  .owl-stage-outer {
    padding: 4% 0;
}

#selling_sec .owl-carousel .owl-nav .owl-prev {
    left: -5%;
}

#selling_sec .owl-carousel .owl-nav .owl-next {
    right: -5%;
}

#selling_sec .owl-carousel .owl-nav button {
    border-radius: 500px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(164deg, #f27405, #f2b205) !important;
}
.blue_gradient.btn
{
	background-image: linear-gradient(125deg, #071ba0 , #00d7fe);
	width: fit-content;
	margin: 0 auto;
	border: none;
	border-radius: 15px;
	padding: 0;
}
.blue_gradient.btn a , 
.blue_gradient.btn a:hover
{
	background:none !important;
}

.blue_gradient a
{
	background-image: linear-gradient(125deg, #071ba0 , #00d7fe);
}

.blue_gradient a:hover
{
	background-image: linear-gradient(45deg, #071ba0 , #00d7fe);
}
.border-radius
{
	border-radius:20px !important;
}
.blue_gradient.btn a {
    padding: 15px 30px;
}

.products_tab.inner_page .tabs ul.nav-tabs li a {
    font-size: 13px;
}

.products_tab.inner_page .tabs ul.nav-tabs li.active a , .products_tab.inner_page .tabs ul.nav-tabs li:hover a {
    background-image:  linear-gradient(45deg, #2338b9, #1eaeed);
    color: #fff;
}

.owl-carousel.dots-style-1 .owl-dots span {
    border: none;
    background: #fbd9ad!important;
    width: 10px;
    height: 10px;
}

    .owl-carousel.dots-style-1 .owl-dot.active span{
    width: 14px !important;
    height: 14px !important;
    background: transparent !important;
}


.owl-dots {
    display: flex;
    align-items: center;
}

ul li::marker {
    color: #0e6cc9;
}

.woocommerce-page header#header {
    position: static;
    background: #181818;
    margin-bottom: 5%;
}

.product.type-product .product-summary-wrap .cart .single_add_to_cart_button ,
.wc-proceed-to-checkout .btn,
.button,
#place_order
{
    border-radius: 20px;
    background-image: linear-gradient(144deg, #f27c05, #f2ab05);
    font-weight: normal;
}